# Uses of Class
org.springframework.util.comparator.NullSafeComparator

Packages that use NullSafeComparator
Package
Description
org.springframework.util.comparator
Useful generic `java.util.Comparator` implementations, such as an invertible comparator and a compound comparator.

## Uses of NullSafeComparator in org.springframework.util.comparator

Fields in org.springframework.util.comparator declared as NullSafeComparator
Modifier and Type
Field
Description
`static final NullSafeComparator`
NullSafeComparator.`NULLS_HIGH`
Deprecated.
A shared default instance of this comparator, treating nulls higher than non-null objects.
`static final NullSafeComparator`
NullSafeComparator.`NULLS_LOW`
Deprecated.
A shared default instance of this comparator, treating nulls lower than non-null objects.